<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>    
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="DTOs\" />
  </ItemGroup>

</Project>
